#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gridtables
version:              0.1.0.0
visibility:           public
id:                   gridtables-0.1.0.0-Lp22Uwt7xm0Hx0YrJRYJMV
key:                  gridtables-0.1.0.0-Lp22Uwt7xm0Hx0YrJRYJMV
license:              MIT
copyright:            © 2022 RStudio, PBC
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://github.com/tarleb/gridtables
synopsis:             Parser for reStructuredText-style grid tables.
description:
    Provides a parser for plain-text representations of
    tables. This package supports table headers, cells
    spanning multiple columns or rows, as well as a way
    to specfiy column alignments.

category:             Text
abi:                  0528bd8387efe6787965b06ef5ed8b31
exposed:              True
exposed-modules:
    Text.GridTable Text.GridTable.ArrayTable Text.GridTable.Parse
    Text.GridTable.Trace

import-dirs:          /usr/lib/ghc-9.0.2/site-local/gridtables-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/gridtables-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gridtables
hs-libraries:         HSgridtables-0.1.0.0-Lp22Uwt7xm0Hx0YrJRYJMV
depends:
    array-0.5.4.0 base-4.15.1.0 containers-0.6.4.1
    doclayout-0.4-3ZpE2KuLmRUBJPTH718IsP parsec-3.1.14.0 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-gridtables/html/gridtables.haddock
haddock-html:         /usr/share/doc/haskell-gridtables/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

